# begin-dev-这里是配置信息基本值
liquidnet:
  info:
    port: 7099
    context:
    name: liquidnet-client-admin-web
  logfile:
    path: ./logs
    name: client-admin-web
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    pattern-file: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-console: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-rolling-file-name: ${liquidnet.logfile.path}/${liquidnet.logfile.name}-%d{yyyy-MM-dd}.%i.log
    level-root: info
  mysql:
    master:
      urlHostAndPort: 39.106.122.201:3308
      username: testmall
      password: zhengzai!mYT
      database-name: dev_ln_scene
    slave:
      urlHostAndPort: 39.106.122.201:3308
      username: testmall
      password: zhengzai!mYT
      database-name: dev_ln_scene
  url-refund:
    apply: "http://devpay.zhengzai.tv/refund/single"
    notify: "https://devzuul.zhengzai.tv/kylin/refund/callback"

# end-dev-这里是配置信息基本值

spring:
  profiles:
    include:
       - druid
       - client-admin-web
  data:
    mongodb:
      uri: mongodb://root:S&y$6d*JwJ@39.106.122.201:27017/?authSource=admin&waitQueueMultiple=100
      sslEnabled: false
      database: dev_ln_scene
  redis:
    port: 6379
    host: 39.106.122.201
    password: 3Xa%8p
    lettuce:
      pool:
        max-active: 8
        max-wait: -1
        max-idle: 8
        min-idle: 0